html {
    margin: 0px;
    padding: 0px;
}

body#site {
    background-image: url(/uploads/tiger-1341923222.jpg);
    /*background-image: url("/uploads/tiger-1297031591.gif");
    background-position: 930px 200px;
    background-repeat: no-repeat;*/
    color: #FFFFCC;
    font-family: Tahoma;
    font-size: 12pt;
    margin-bottom: -150px;
    outline: medium none;
}

h1 {
  color: #0000FF;
  font-weight: bold;
  font-style: italic;
  font-family: 'book antiqua', palatino;
  font-size: xx-large;
}

h2 {
  color: #0000FF;
  font-weight: bold;
  font-style: italic;
  font-family: 'times new roman', times;
  font-size: x-large;
}


h6 {
  font-weight: normal;
  font-style: normal;
  font-family: 'times new roman', times;
  font-size: 14pt;
  margin: 10px 0px;
}



#fon {
}

#content table {
    filter: alpha(opacity=100)!important; /* IE 5.5+*/
    -moz-opacity: 1!important; /* Mozilla 1.6 и ниже */
    -khtml-opacity: 1!important; /* Konqueror 3.1, Safari 1.1 */
    opacity: 1!important; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}


table.bordered {
    border: 1px solid windowtext;
    border-spacing: 0;
    padding: 0;
    align-items: center;
    justify-content: center;
}

table.centered {
    align-self: center;
}

table.maxsized {
    width: 100%;
}

table.bordered tr.header td {
    border: 1px solid windowtext;
    padding: 5px;
    vertical-align: middle;
}

table.bordered tr.header td p {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: medium;
}

table.bordered tr td {
    border: 1px solid windowtext;
    padding: 5px;
    vertical-align: middle;
}

table.bordered tr td p {
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-size: medium;
}

table.derzhzakup9col tr:not(:nth-child(1)):not(:nth-child(2)) > td:nth-child(3){
    border-right-width: 0;
}
table.derzhzakup9col tr:not(:nth-child(1)):not(:nth-child(2)) > td:nth-child(4){
    border-left-width: 0;
    border-right-width: 0;
}
table.derzhzakup9col tr:not(:nth-child(1)):not(:nth-child(2)) > td:nth-child(5){
    border-left-width: 0;
    border-right-width: 0;
}
table.derzhzakup9col tr:not(:nth-child(1)):not(:nth-child(2)) > td:nth-child(6){
    border-left-width: 0;
}

table.zvit3col tr > td:nth-last-child(1){
    text-align: center;
}

table.zvit3col tr > td:nth-last-child(3){
    text-align: center;
}

.mylightbox {
}
.album1 {
}
.album2 {
}
.album3 {
}
.album4 {
}



/*menu*/
ul#navmenu-v table,
ul#navmenu-v table td {
border: 0;
border-collapse: collapse;
border-spacing: 0px;
margin: 0px;
padding: 0px;
width: 100%;
}


ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
    border: 0 none;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 239px;
}

ul#navmenu-v:after {
    clear: both;
    display: block;
    font: 1px/0px serif;
    height: 0;
    visibility: hidden;
}

ul#navmenu-v li {
    display: block !important;
    display: inline;
    float: left;
    position: relative;
}

ul#navmenu-v a {
    border: 1px solid #FFF;
    border-right-color: #527337;
    border-bottom-color: #527337;
    padding: 0 0 0 36px;
    display: block;
    background: rgb(120, 200, 255);
    color: #000;
    font: 13px Tahoma;
    text-decoration: none;
    vertical-align:bottom;
    min-height: 27px;
    height: auto !important;
    height: 27px;
    text-indent: -30px;
}

ul#navmenu-v li:hover li a,
ul#navmenu-v li:hover li:hover li a,
ul#navmenu-v li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li a,
ul#navmenu-v li.iehover li.iehover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li a {
    background: rgb(120, 200, 255);
    color: #000;
}

ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li:hover li:hover li a:hover,
ul#navmenu-v li:hover li:hover li:hover a,
ul#navmenu-v li:hover li:hover li:hover li a:hover,
ul#navmenu-v li.iehover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a,
ul#navmenu-v li.iehover li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover a,
ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
    background: rgb(110, 160, 255);
    color: #FFF;
}

ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    left: 239px;
}

ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
    display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
    display: block;
}




.title_menu {
    /*background-color: #FF9D9D;
    background-image: url("/uploads/tiger-1296865987.jpg");
    background-repeat: no-repeat;*/
    color: #000000;
    font-family: Tahoma;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    height: 25px;
    padding-left: 2px;
    padding-top: 3px;
    text-align: left;
    text-decoration: none;
    width: 188px;
}

.title_content {
    /*background-color: #FF9D9D;
    background-image: url("/uploads/tiger-1296865987.jpg");
    background-repeat: no-repeat;*/
    color: #000000;
    font-family: Tahoma;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    height: 25px;
    padding-left: 2px;
    padding-top: 3px;
    text-align: left;
    text-decoration: none;
}

.bottom_site {
    font-family: Tahoma;
    font-size: 16px;
    font-weight: normal;
    color: #6C6C6C;
    text-decoration: none;
    height: 20px;
    width: 98%;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-top: 2px;
}

.content_site {
    background-color: #79B2FF;
    background-image: url("/uploads/tiger-1296866222.jpg");
    background-repeat: no-repeat;
    background-size: 100% 31px;
    color: #000000;
    font-family: Tahoma;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    height: 26px;
    margin: 0 0 0 3px;
    padding-left: 17px;
    padding-top: 3px;
    text-decoration: none;
    width: 97%;
}

.bottom_menu {
    height: 13px;
    width: 220px;
    background-color: #EFEBEB;
    padding-left: 20px;
    margin-top: 20px;
}

.menu {
    width: 220px;
    height: 30px;
    background-image: url(/uploads/tiger-1296866828.jpg);
    font-family: Tahoma;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    padding-top: 3px;
}

.content_text {
    font-family: Tahoma;
    font-size: 13px;
    font-weight: normal;
    color: #6C6C6C;
    text-decoration: none;
    margin-top: 0px;
    padding-left: 7px;
}

.menu a:visited {
    font-family: Tahoma;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;
    padding-top: 3px;
}

.menu a:link {
    font-family: Tahoma;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;
    padding-top: 3px;
}

.menu:hover {
    width: 220px;
    height: 30px;
    background-image: url(/uploads/tiger-1296866969.jpg);
}

.menu a:hover {
    width: 220px;
    height: 30px;
    background-image: url(/uploads/tiger-1296866969.jpg);
    font-family: Tahoma;
    font-size: 13px;
    font-weight: normal;
    color: #0d15bf;
    text-decoration: none;
    padding-top: 3px;
}

.main_menu_item {
    padding-top: 15px;
    padding-left: 0px;
}

.padding10 {
    padding-right: 10px;
    border: 0;
}

.paddingTB {
    padding-top: 10px;
    padding-bottom: 10px;
}

.news_title {
    font-family: Tahoma;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    padding-top: 5px;
}

.news_title a:visited {
    font-family: Tahoma;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;
    padding-top: 5px;
}

.news_title a:link {
    font-family: Tahoma;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;
    padding-top: 5px;
}

.news_title a:hover {
    font-family: Tahoma;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;
    padding-top: 5px;
}

.news_text {
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    padding-top: 5px;
    padding-left: 30px;
}

.all_content {
    font-family: 'times new roman', times;
    font-size: 14pt;
    /*text-indent: 30px;*/
    text-align: justify;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

div.allcontent p,
td.mceVisualAid ul,
td.mceVisualAid ol {
    font-weight: normal;
    font-style: normal;
    font-family: 'times new roman', times;
    font-size: 14pt;
    text-align: justify;
}

.indented,
#fon > table > tbody > tr:nth-child(3) > td:nth-child(2) > div > div > table > tbody > tr > td > p,
#fon > table > tbody > tr > td > div > div > table > tbody > tr > td > p {
    text-indent: 30px;
}

.news_date {
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #6C6C6C;
    text-decoration: none;
    padding-top: 5px;
    padding-left: 15px;
    padding-bottom: 10px;
}

.copyright {
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #6C6C6C;
    text-decoration: none;
}

.copyright a:visited {
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #6C6C6C;
    text-decoration: underline;
}

.copyright a:link {
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #6C6C6C;
    text-decoration: underline;
}

.copyright a:hover {
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
    color: #6C6C6C;
    text-decoration: none;
}









/* Admin */

.admin_link1 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #FFE400;
	text-decoration: none;
}
.admin_link1 a:link {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #FFE400;
	text-decoration: underline;
}
.admin_link1 a:visited {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #FFE400;
	text-decoration: underline;
}
.admin_link1 a:hover{
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #FFE400;
	text-decoration: none;
}
.admin_link2 {
    font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #79B1D4;
	text-decoration: none;
}
.admin_link2 a:link {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #79B1D4;
	text-decoration: underline;
}
.admin_link2 a:visited {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #79B1D4;
	text-decoration: underline;
}
.admin_link2 a:hover {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #79B1D4;
	text-decoration: none;
}
.admin_bottom_menu_r1 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
}
.admin_bottom_menu_r1 a:link{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
}
.admin_bottom_menu_r1 a:visited{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
}
.admin_bottom_menu_r2 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #81AF17;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
}
.admin_bottom_menu_r2 a:link{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #81AF17;
}
.admin_bottom_menu_r2 a:visited{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #81AF17;
}
.admin_top_text {
	color: #767676;
	font-family: verdana;
	font-size: 28px;
	font-weight: normal;
	text-decoration: none;
}
.admin_top_taxi_text {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.admin_top_taxi_text a:link {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.admin_top_taxi_text a:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.admin_greenny {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: normal;
	color: #89BD6C;
	text-decoration: none;
}
.admin_bottom_site {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.admin_littlelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #00AEEF;
}
.admin_normal_gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.admin_normal_gray a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.admin_normal_gray a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.admin_normal_gray a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}
.admin_vote_item {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.admin_submit {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	border: none;
	background-color: #FF9966;
}
.admin_submit a:hover{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	border: none;
	background-color: #FF6633;
}
.admin_menu_text_m {
	font-family: verdana;
	font-size: 17px;
	font-weight: normal;
	color: #5D6062;
	text-decoration: none;
}
.admin_menu_text_m a:link{
	font-family: verdana;
	font-size: 17px;
	font-weight: normal;
	color: #5D6062;
	text-decoration: underline;
}
.admin_menu_text_m a:visited{
	font-family: verdana;
	font-size: 17px;
	font-weight: normal;
	color: #5D6062;
	text-decoration: underline;
}
.admin_menu_text_m a:hover{
	font-family: verdana;
	font-size: 17px;
	font-weight: normal;
	color: #5D6062;
	text-decoration: none;
}
.admin_submit_button {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/red.gif);
	height: 22px;
	border: 0px none;
}
.admin_input_field {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width: 200px;
	border: 1px solid #C7CFCB;
	height: 22px;
}
.admin_warning {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.admin_top_menu {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #7A7A7A;
	text-decoration: none;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 7px;
}
.admin_top_menu a:link {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #7A7A7A;
	text-decoration: none;
	margin: 5px;
	padding: 5px;
}
.admin_top_menu a:visited {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #7A7A7A;
	text-decoration: none;
	margin: 5px;
	padding: 5px;
}
.admin_top_menu a:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #858585;
	margin: 5px;
	padding: 5px;
}
.admin_content_margin {
	margin: 10px;
	padding: 10px;
}
.admin_input_invisible {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	height: 22px;
	width: 200px;
	color: #000000;
	background-color: #FFF2EC;
	border: none;
}
FORM {
 margin: 0;
}
.admin_white_font {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.admin_login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	padding-left: 10px;
}
/* Admin */









/* lightbox.css */
/* Preload images */
body:after {
  content: url(/uploads/tiger-1421661781.png) url(/uploads/tiger-1421662066.gif) url(/uploads/tiger-1421662047.png) url(/uploads/tiger-1421662017.png);
  display: none;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(/uploads/tiger-1421662066.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(/uploads/tiger-1421662047.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(/uploads/tiger-1421662017.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(/uploads/tiger-1421661781.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
